1.5 answer:
	1st quation:
		machine-independent language user friendly(here we are using English text instead of streangs of numbers(ultimatly reduce to 1s and 0s)). machine programing is so slowly and programs can be used for specific computers.
	2nd quation:
		computers can directly understand machine language without any tranlation steps. It make program faster.
